/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

@keyframes rotate {
    0%{transform: rotate(0deg);}
    25%{transform: rotate(-45deg);}
    50%{transform: rotate(0deg);}
    75%{transform: rotate(45deg);}
    100%{transform: rotate(0deg);}
}

.swift_fonts {
    font-family: 'Roboto' ,arial,sans-serif;
    font-weight: 300;
}
.swift_fonts h1,
.swift_fonts h2,
.swift_fonts h3,
.swift_fonts h4 {
    text-align: center;
    font-weight: 300;
}
.color_white {
    color: #ffffff;
}
.color_white h1,
.color_white h2,
.color_white h3,
.color_white h4 {
    text-align: center;
    font-weight: 300;
    color: #ffffff;
}
.i_center,
a.i_center {
    margin: auto;
    display: table;
}
.i_subtitle {
    margin-bottom: 40px;
    font-family: 'Roboto' ,arial,sans-serif;
    font-size: 13px;
    font-weight: 300;
}
.margin_padding_zero,
.col.margin_padding_zero {
    margin: 0;
    padding: 0;
}

.i_specification_desktop .accordion-title {
	text-align: center;
}
.i_specification_desktop .accordion-title {
	display: none;
}
.i_specification_desktop .i_toggle_btn {
    width: 80px;
    height: 80px;
    background-color: #fff;
    border: none;
    padding: 0;
    background-color: #fff;
    border-radius: 100%;    
    margin: -54px auto 0;
    display: table;
}
.i_specification_desktop .i_toggle_btn img {
    transition: transform 0.5s ease-out;
	width: 100%;
    padding: 20px;
}
.i_specification_desktop .i_toggle_btn.expanded img {
    transform: rotate(180deg);
}

.btn, a.btn {
    display: inline-block;
    color: #337ab7;
    font-family: 'Roboto' ,arial,sans-serif;
    font-weight: 300;
}
.action .btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.compare_tease a {
    margin-top: 28px;
    font-size: 13.3px;
}
.style_with_you_div {
    position: relative;
}
.style_with_you_div .i_bg {
    background-attachment: fixed;
    height: 40px;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    background: linear-gradient(to bottom, rgba(219,219,219,1), rgba(255,255,255,0));
}
.style_with_you_div > .section-content {
    padding-top: 58px;
}
.style_with_you,
.style_with_you.col {
    font-family: 'Roboto' ,arial,sans-serif;
    font-weight: 300;
    padding-top: 160px;
    padding-left: 50px;
}
.style_with_you h2 {
    font-family: Helvetica;
    font-size: 38px;
    font-weight: 300;
    padding-bottom: 16px;
}
.style_with_you .caption {
    margin-bottom: 40px;
}
.accordion-item b,
.accordion-item strong {
    font-weight: bold;
}


.i_hover_video_div {
    position: relative;
    color: #ddd;
    font-weight: 100;
    font-size: 11pt;
    line-height: 140%;
    text-align: center;
    overflow: hidden;
}

.i_hover_video_div h2 {
    color: #eee;
    text-transform: uppercase;
    font-weight: 100;
    font-size: 21pt;
    margin: 10px 0;
    transition: transform 1s cubic-bezier(0,1,0,1);
    text-shadow: 0 0 3px rgba(0,0,0,1);
}
.i_video_text_hovered {
    position: absolute;
    z-index: 2;
    bottom: 0;
    width: 100%;
    left: 0;
    text-align: center;
    padding: 120px 40px;
    min-height: 0;
    background-color: transparent;
}
.i_hover_video_div .i_video_text_hovered > p  {
    transition: transform 1.2s cubic-bezier(0,1,0,1);
    text-shadow: 0 0 3px rgba(0,0,0,1);
}
.i_hover_video_div .i_play_btn {
    display: inline-block;
    width: 30px;
    height: 30px;
    background-size: contain;
}

.i_hover_video_div.i_active .i_video_text_hovered h2 {
    transform: translateY(-100px);
}
.i_hover_video_div.i_active .i_video_text_hovered .i_play_btn {
    opacity: 0;
    transform: scale(0.4) translateY(80px);
}
.i_hover_video_div.i_active .i_video_text_hovered > p  {
    transform: translateY(-100px);
}
.i_hover_video_div.i_active .i_drop_shadow  {
    display: none;
}

.i_hover_video_div > .col-inner {
    position: absolute;
    height: 100%;
}
.i_hover_video_div > .col-inner > div:first-child {
    height: 100%;
}
video.i_video_by_hover {
    width: auto;
    height: 100%;
    z-index: 1;
    top: 0;
    left: 50%;
    margin-left: -75%;
    position: absolute;
}

.i_background_aspect {
    padding-top: 150%;
    width: 100%;
}
.i_drop_shadow {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: linear-gradient(to bottom, rgba(0,0,0,0.2) 0%,rgba(0,0,0,0.2) 59%,rgba(0,0,0,0.2) 82%,rgba(0,0,0,1) 100%);
    transition: opacity 0.2s ease-out;
}
/*
** Custom scroll buttons - div
 */
.swift_scroll_div {
    text-align: center;
    font-size: 13px;
    width: 100%;
    text-align: center;
    padding: 20px 0;
    position: sticky;
    top: 0;
    background-color: #fff;
    box-shadow: 0 10px 10px -14px #000;
    z-index: 3;
}
.swift_scroll_div > .col {
    padding: 0;
}
.swift_scroll_div a,
.swift_filters_div a {
    display: inline-block;
    padding: 10px 40px;
    border-radius: 30px;
    background-color: #337ab7;
    color: #fff;
    margin: 0 10px;
    font-size: 13px;
}
.swift_scroll_div a:hover,
.swift_filters_div a:hover {
    text-decoration: none;
    background-color: #286090;
    color: #fff;
    cursor: pointer;
}

/*
** i_lightbox_videos_div
 */
.i_lightbox_videos_div{

}
.i_lightbox_videos_div > .col {
    padding: 0 6px 30px;
}
.i_lightbox_videos_div .col-inner{
    font-family: 'Roboto' ,arial,sans-serif;
    font-size: 13px;
    font-weight: 300;
    position: relative;
    border: 1px solid #eee;
    background-color: #f5f5f5;
    height: 300px;
}

.i_lightbox_videos_div .col-inner div:last-child {
    padding: 10px 14px;
}
.i_lightbox_videos_div .col-inner div:last-child p {
    height: 44px;
}
.i_lightbox_videos_div .col-inner h4 {
    color: #337ab7;
    font-size: 13px;
    font-weight: 300;
    height: 50px;
    display: block;
}
.i_lightbox_videos_div .video-button-wrapper{
    position: absolute;
    z-index: 2;
    width: 100%;
    height: 100%;
    cursor: pointer;
}
.i_lightbox_videos_div .video-button-wrapper .open-video{
    display: none;
}
/*
**  i_products_div
 */
.i_products_div {
    font-family: 'Roboto' ,arial,sans-serif;
    font-weight: 300;
    font-size: 13px;
    color: #999;
}
.i_products_div .col-inner h4 {
    color: #337ab7;
    font-size: 13px;
    font-weight: 300;
    height: 50px;
    display: block;
}
.i_products_div a {
    color: #337ab7;
}
.i_products_div a.button {
    color: #ffffff;
}
.i_products_div > .col > .col-inner {
    border: 1px solid #eee;
    background-color: #f5f5f5;
    min-height: 390px;
}
.i_products_div .col-inner > div:last-child {
    padding: 10px 14px;
}
.i_products_div .col-inner > .img {
    background: #fff;
}
.i_products_div .col-inner > .img img {
    max-height: 146px;
    height: 146px;
    width: auto;
    margin: auto;
    display: table;
}
.i_products_div > .col > .col-inner .col {
    padding-bottom: 0px;
}
.i_products_div > .col > .col-inner .i_desc {
    min-height: 80px;
}
.i_products_div .i_price {
    margin-bottom: 20px;
    font-weight: bold;
    color: #333;
}
/*
** style_optional_div
 */
.style_optional_div {

}
.style_optional_div .i_style {
}
.i_style_option {

}
.style_optional_div .color-chooser {
    text-align: center;
    padding: 40px 0 20px;
}
.style_optional_div .color-chooser a.black {
    background: linear-gradient(to bottom, rgba(96,96,96,1) 0%,rgba(0,0,0,1) 100%);
}
.style_optional_div .color-chooser a.pink {
    background: linear-gradient(to bottom, rgba(251,211,230,1) 0%,rgba(234,150,192,1) 100%);
}
.color-chooser a {
    display: inline-block;
    width: 30px;
    height: 30px;
    background-color: #000;
    margin: 0 20px;
    border-radius: 100%;
}

.i_hidden {
    display: none;
}
/*
**
 */
.kitty_colored_line_div,
.row .kitty_colored_line_div {
    position: relative;
    margin: 0 !important;
    padding: 0 !important;
    min-height: 257px;
    font-family: 'Roboto' ,arial,sans-serif;
    font-weight: 300;
}
.kitty_colored_line_div .col {
    margin: 0;
    padding: 0;
}
.hello_kitty_top_div {
    font-family: 'Roboto' ,arial,sans-serif;
    font-weight: 300;
}
.hello_kitty_top_div > .col-inner {
    position: relative;
    max-width: 810px;
    margin: auto !important;
}
.hello_kitty_div .action a,
.hello_kitty_top_div .action a {
    border-radius: 4px;
    background-color: #f5afce;
    box-shadow: none;
    border: 0;
    padding: 10px 20px;
    text-transform: uppercase;
    color: #fff;
}
.hello_kitty_div .action a:hover,
.hello_kitty_top_div .action a:hover {
    background-color: #f173ab;
    transition: background-color 0.1s linear;
}
.kitty_img {
    width: 200px;
    height: auto;
    position: absolute;
    z-index: 9;
    left: 0;
    top: -200px;
}
.hello_kitty_text {
    width: 300px;
    height: auto;
    position: absolute;
    z-index: 9;
    top: -80px;
    margin: auto;
    left: 24%;
}
.hello_kitty_txt {
    position: absolute;
    right: 0;
    top: -66px;
    font-family: Helvetica;
    font-size: 18pt;
    font-weight: 100;
    color: #fff;
    text-shadow: 0 0 2px #d37ea5;
    vertical-align: 7px;
    margin-left: 10px;
    display: inline-block;
}
.kitty_color_line_div {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #fff;
    height: 257px;
}
.i_bg_strip_div {
    width: 100%;
    height: 44px;
    background-color: #f06da3;
}
.i_bg_strip_div > div {
    width: 100%;
    height: 32px;
    background-color: #f29ec2;
}

.kitty_inset_top_shadow {
    box-shadow: inset 0 20px 20px -20px #f29ec2;
}
.kitty_rotate_box {
    font-family: 'Roboto' ,arial,sans-serif;
    font-weight: 300;
}
.kitty_rotate_box .movement-box.tilt {
    width: 300px;
    height: 327px;
    overflow: hidden;
}
.kitty_rotate_box .movement-box {
    position: relative;
    margin: 0 auto;
}
.kitty_rotate_box .movement-box .arm {
    z-index: 2;
    width: 100%;
}
.kitty_rotate_box .movement-box img {
    position: absolute;
}
.kitty_rotate_box .movement.tilt .head {
    transform-origin: 78px 156px;
    animation: rotate;
    animation-duration: 4s;
    animation-iteration-count: infinite;
}
.kitty_rotate_box .movement-box .head {
    z-index: 1;
    width: 100%;
}
.kitty_rotate_box .movement.tilt .arrow {
    animation: rotate;
    animation-duration: 4s;
    animation-iteration-count: infinite;
}
.kitty_rotate_box .movement-box.tilt .arrow {
    width: 140px;
    top: 89px;
    left: 9px;
}
.kitty_rotate_box .movement-box .arrow {
    z-index: 3;
}
.kitty_rotate_box .movement-box.roll {
    width: 400px;
    height: 325px;
    overflow: hidden;
}
.kitty_rotate_box .movement-box.roll .arrow {
    width: 140px;
    top: 76px;
    left: 100px;
}

.kitty_rotate_box .caption {
    text-align: center;
    padding: 30px 0;
    font-size: 12pt;
    color: #333;
}
.kitty_rotate_box .movement.roll .head {
    transform-origin: 170px 143px;
    animation: rotate;
    animation-duration: 4s;
    animation-iteration-count: infinite;
}
.kitty_rotate_box .movement.roll .arrow {
    animation: rotate;
    animation-duration: 4s;
    animation-iteration-count: infinite;
}

.kitty_moments_div {
    text-align: center;
    padding-top: 30px;
    padding-bottom: 14px;
    font-size: 24pt;
    /*background-color: #f8b9d4;*/
    color: #fff;
    font-weight: 500;
}
.kitty_moments_div .row-full-width > .large-12 {
    padding: 0;
}
.kitty_moments_div .row-full-width > .large-12 > .col-inner {
    padding: 50px 0 16px;
}
.kitty_moments_div h2 {
    font-size: 32px;
}
.kitty_moments_div h2,
.kitty_moments_div h3,
.kitty_moments_div h4,
.kitty_moments_div h5,
.kitty_moments_div h6 {
    color: #fff;
}
.i_kitty_sticky {
    text-align: center;
    z-index: 2;
    position: relative;
    margin-bottom: -26px;
}
.i_kitty_sticky img {
    width: 170px;
    margin: auto;
}

.kitty_moments_div .flickity-slider > .img {
    padding: 10px;
    background-color: #fff;
    border-radius: 8px;
}
.kitty_moments_div .slider-style-focus .flickity-page-dots {
    bottom: 0px;
}
.kitty_moments_div .slider-nav-light .flickity-page-dots .dot {
    border-color: #fff;
    background: #fff;
    opacity: 1;
}
.kitty_moments_div .slider-nav-light .flickity-page-dots .dot.is-selected {
    background-color: #ff995d;
    border-color: #ff995d;
}
.kitty_moments_div .footer-lace {
    height: 20px;
    width: 100%;
    background-repeat: repeat-x;
    background-size: 60px auto;
    background-image: url("images/gallery_lace.svg");
}
.hello_kitty_div .content-title {
    display: table;
    margin: auto;
    border-radius: 100px;
    padding: 6px 60px;
    background-color: #f29ec2;
    color: #fff;
    font-size: 20pt;
    text-align: center;
    font-weight: bold;
}

/*
** show_yourself
 */
.show_yourself_div {
    padding: 80px 0;
    background: linear-gradient(to top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 53%,rgba(0,0,0,0.1) 100%);
}
.images_row img {
    height: 40px;
    margin: 10px;
    width: auto;
}
.show_specification_div {
    padding: 80px 0;
    background: linear-gradient(to top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 53%,rgba(0,0,0,0.1) 100%);
}


.col_bottom_div .col-inner {
    position: absolute;
    bottom: 40px;
    width: 100%;
}
/*
** Hera page
 */
.hera_border {
    border-top: 40px #222222 solid;
}
.flexible_animation_div {
    background: #ffffff;
    background: -moz-linear-gradient(left, #ffffff 0%, #eefdff 48%, #d6f9ff 100%);
    background: -webkit-linear-gradient(left, #ffffff 0%,#eefdff 48%,#d6f9ff 100%);
    background: linear-gradient(to right, #ffffff 0%,#eefdff 48%,#d6f9ff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d6f9ff',GradientType=1 );
}
.full_row > .col {
    padding: 0 !important;
}
/*
** kd2000
 */
.kd2000_1 {
    background: #000000;
    background: -moz-linear-gradient(left, #000000 1%, #282b30 100%);
    background: -webkit-linear-gradient(left, #000000 1%,#282b30 100%);
    background: linear-gradient(to right, #000000 1%,#282b30 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#282b30',GradientType=1 );
    color: #fff;
}
.kd2000_1 h2 {
    text-align: right;
    color: #fff;
    font-size: 27px;
}
.kd2000_2,
.kd2000_2 h2 {
    color: #181617;
}
.kd2000_2 h2 {
    margin-bottom: 40px;
}
.images_txt_row img,
.images_txt_row img.size-full.alignnone {
    margin-bottom: 10px;
    width: 100px;
    height: auto;
}
.kd2000_3 {
    color: #fff;
    font-size: 20px;
}
.kd2000_3 h2 {
    color: #fff;
    font-size: 40px;
}

.kd2000_3 .images_div {
    text-align: center;
}
.kd2000_3 .images_div img {
    width: 170px;
}
.kd2000_6 {
    font-weight: 600;
}
.kd2000_6 h2 {
    font-weight: 600;
}
.kd2000_7 {
    background: #f7f7f7;
    background: -moz-linear-gradient(left, #f7f7f7 0%, #c2c2c2 100%);
    background: -webkit-linear-gradient(left, #f7f7f7 0%,#c2c2c2 100%);
    background: linear-gradient(to right, #f7f7f7 0%,#c2c2c2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#c2c2c2',GradientType=1 );

    color: #000000;
}
.kd2000_7 h2 {
    font-size: 30px;
    margin-bottom: 0;
    font-weight: 600;
    color: #000000;
}
.kd2000_7 h4 {
    color: #000000;
}
.kd2000_8 {
    color: #fff;
    text-align: center;
    font-family: Myriad Pro Regular;
    font-size: 20px;
    line-height: 26px;
}
.kd2000_10 {
    color: rgb(0, 0, 0);
    font-family: "Open Sans";
    font-size: 20px;
}
.kd2000_10 strong {
    font-weight: 600;
}
.kd2000_10 h2 {
    font-weight: 600;
    color: rgb(0, 0, 0);
}
.remove_padding_tb > .col {
    padding-top: 0;
    padding-bottom: 0;
}

.i_img_full_div {
    max-height: 620px;
    overflow: hidden;
}
.i_img_full_div img {
    max-width: 400px;
    margin: auto;
    display: table;
}
.i_img_preview_hoverd_div {

}
.i_img_preview_hoverd_div img {
    height: 150px;
    width: auto;
}

.i_img_preview_hoverd_div img:hover {
    opacity: 0.6;
}
.i_padding_bottom_0,
.col.i_padding_bottom_0 {
    padding-bottom: 0;
}
/*
**
 */
.padding_60,
.padding_60.row-collapse {
    padding: 60px 0;
}
.btn_bottom_right {
    font-size: 14px;
}
.btn_bottom_right .banner-layers {
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.6) 100%);
}
.btn_bottom_right .text,
.normal_banner .text {
    font-size: 14px !important;
}
.like_button  {
    padding: 6px 10px;
    border-radius: 4px;
    display: inline-block;
    cursor: default;
}
.btn_bottom_right .like_button  {
    position: absolute;
    bottom: 0;
    right: 20px;
}
.sport .like_button {
    background-color: #4bad07;
}
.road .like_button {
    background-color: #00aab4;
}
.motorcross .like_button {
    background-color: #ff4900;
}

.normal_banner .text-inner p {
    margin: 5px auto !important;
}
.normal_banner .text-inner {
    background: rgba(0,0,0,0.5) !important;
    padding: 5px 0px 5px 0px !important;
}

.gv3_modes {
    background-size: cover;
    position: relative;
    background-position: center;
    background-image: linear-gradient(to bottom, rgba(0,0,0,0) 80%,rgba(0,0,0,0.2) 100%);
    transition: background-image 0.2s ease-in-out;
}
.mode_video_div {

}
.circled_video {
    border-radius: 100%;
    overflow: hidden;
}
.circled_video video {
    border-radius: 100%;
}
.border_silver img {
    border: 1px solid #eee;
}
.gv3_settings {
    padding: 80px 0;
    background-size: cover;
    background-position: center;
    background-color: #ccc;
    background-blend-mode: overlay;
    background-image: url("images/app_bg.jpg");
}
/*
** footer
 */
.footer-1 {
    font-family: 'Roboto' ,arial,sans-serif;
    font-weight: 300;
    font-size: 13px;
    color: #ccc;
}
.footer-1 .line {
    margin: 20px 0;
}
.footer-1 a {
    font-family: 'Roboto' ,arial,sans-serif;
    font-weight: 300;
    font-size: 13px;
    display: block;
    margin-bottom: 0px;
    text-transform: uppercase;
    color: #337ab7;
    text-decoration: none;
}
.footer-1 a:hover {
    color: #335bb7;
}
.footer-wrapper ul>li+li,
.footer-wrapper .widget_polylang ul>li+li,
.footer-wrapper .widget_nav_menu ul>li+li {
    border: none;
}

.i_footer_logo {
    margin-bottom: 40px;
    padding: 0 15px 0;
}
.i_footer_logo img {
    width: 118px;
    max-width: 118px;
}

@media (max-width: 900px) {
    .swift_scroll_div a, .swift_filters_div a {
        margin: 0 10px 10px;
    }
    .i_products_div .medium-3,
    .i_lightbox_videos_div .medium-3 {
        max-width: 50%;
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
    }
    .i_lightbox_videos_div .col-inner {
        height: auto;
        max-height: 420px;
    }
    .hello_kitty_text {
        top: -90%;
        left: 35%;
    }
}
@media screen and (max-width: 550px) {
    .i_products_div .medium-3,
    .i_lightbox_videos_div .medium-3 {
        max-width: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
    .i_products_div .col-inner > .img img {
        max-height: 300px;
        height: auto;
        max-width: 100%;
    }
    .hello_kitty_text {
        top: -90%;
        left: 24%;
    }
    .i_img_full_div img {
        max-width: 100%;
    }
}

@media screen and (max-width: 350px) {
    .hello_kitty_text {
        top: -70%;
        left: 14%;
    }
    .hello_kitty_txt {
        font-size: 15pt;
    }
}
@media only screen and (max-width: 48em) {

}